/*COMMON STYLES*/
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
  
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}


body {
  background: url(../img/bg-main.jpg) #fff repeat;
  font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
  line-height: 1.4;
}

img {
  max-width: 100%;
  height: auto;
}

img.remove-bottom-space { vertical-align: top; }

img.f-left {
  float: left; margin: 0 20px 20px 0;
}

img.f-right {
  float: right; margin: 0 0px 20px 20px;
}

.f-left {
  float: left;
} 

.f-right {
  float: right; 
}

.divider {
  width: 100%; float: left; margin: 20px 0;
  border-top: 1px solid #c7c7c7;
}

span.red-txt { color: #aa1a19; }
span.orange-txt { color: #e46210; }
span.yellow-txt { color: #fff200; }
span.white-txt { color: #fff; }
span.black-txt { color: #252525; }

.full-width {
  width: 100%; height: auto; display: block;
}

.fill-width {
  width: 100%; height: auto; display: block; margin: auto;
}

.clearer {
  clear: both;
}

.center { text-align: center; }
.img-center { display: block; margin: auto; }
.image-wrapper { text-align: center; width: auto; }
#content-left .image-wrapper img, .image-wrapper img { display: inline-block; margin: 5px; }



/*TYPOGRAPHY*/

p {
  font-size: 15px;
  color: #252525;
}

a {
  font-size: 15px;
  color: #e46210;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.continue {
  font-style: italic;
}

h1 {
  font-family: 'Lora', Georgia, sans-serif;
  font-size: 24px;
  color: #232020;
  margin: 15px 0 20px 0;
  font-weight: 700;
  width: 100%;
  border-bottom: 1px solid #d1b583;
  text-align: center;
  line-height: 1.2;
  padding-bottom: 5px;
}

h2 {
  font-size: 20px;
  color: #e46210;
  margin: 0 0 15px 0;
  font-weight: bold;
  text-align: center;
}


h3 {
  font-size: 16px;
  color: #68391B;
  margin: 0 0 15px 0;
  font-weight: 700;
}

ul.list-check {
    list-style: outside url("../img/bullet-check.png") disc;
    margin: 15px 0 15px 30px;
}

ul.list-check li {
    color: #252525;
    font-size: 15px;
    margin-bottom: 5px;
    margin: 0;
    padding-bottom: 0.2em;
    padding-left: 0.5em;
    padding-right: 1em;
}


/*END COMMON*/


/*HEADER AREA*/

#slider-wrapper { width: 100%;  padding-bottom: 23.684%; height: 0; }

body.page-id-16 #slider-wrapper { background:url(../img/slide-contact.jpg) no-repeat top center; background-size: 100%; }
body.page-id-4 #slider-wrapper { background:url(../img/slide-about.jpg) no-repeat top center; background-size: 100%; }
body.page-id-9 #slider-wrapper { background:url(../img/slide-services.jpg) no-repeat top center; background-size: 100%; }
body.page-id-20 #slider-wrapper, body.error404 #slider-wrapper { background:url(../img/slide-residential.jpg) no-repeat top center; background-size: 100%; }
body.page-id-24 #slider-wrapper { background:url(../img/slide-commercial.jpg) no-repeat top center; background-size: 100%; }
body.page-id-32 #slider-wrapper { background:url(../img/slide-types.jpg) no-repeat top center; background-size: 100%; }
body.page-id-28 #slider-wrapper { background:url(../img/slide-gallery.jpg) no-repeat top center; background-size: 100%; }

#header-wrapper {
	background: url(../img/bg-header-2.jpg) repeat-x bottom center #000;
	padding: 8px 0 12px 0;
}

#header-top-wrapper {
	background: url(../img/bg-header-1.jpg) repeat-x bottom center #000;
	padding-bottom: 20px;
	text-align: center;
}

#header-logo-wrapper h3 {
	width: 212px; height: 86px;
	text-indent: -9999px;
	background: url(../img/header-logo.png) no-repeat;
	margin: 0 auto;
	display: block;
}

#header-logo-wrapper h3 a {
	width: 212px; height: 86px; display: block;
}

#header-tel-wrapper {
	font-family: 'Lora', Georgia, sans-serif;
	color: #838383;
	font-weight: 700;
	font-size: 18px;
	margin: 10px 0 0 0;
}

#header-tel-wrapper img {
	vertical-align: middle;
	margin: 5px 4px;
}

span.txt-follow { display: none; }

ul.mnav {
	list-style: none;
	width: auto;
	text-align: center;
}

ul.mnav li {
	width: 100%;
	border-bottom: 1px solid #333;
	padding: 15px;
	font-family: 'Lora', Georgia, sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	display: inline-block;
}


/*ul#mnav li:last-child { background: none; } */
ul.mnav li a { color: #fff; }
ul.mnav li a:hover { color: #e46210; text-decoration: none; }

/*END HEADER AREA*/


/*CONTENT AREA*/

#content-left, #sidebar { width: 100%; padding: 3%; }
#content-left img, #sidebar img { display: block; margin: auto; }
body.page-id-36 img.sidebar-imgs { display: none !important; }

#contact-form-wrapper-wrapper { 
  border-radius: 8px; padding-top: 8%; margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  }
#contact-form-wrapper-wrapper h2 { text-align: center; background: #000; width: 100%; padding: 8px 0; }
#contact-form-wrapper { width: 100%; padding: 3% 5%; }
#contact-form-wrapper p { margin-bottom: 7px; }
#contact-form-wrapper input, #contact-form-wrapper textarea  { width: 100% !important; padding: 6px; border: 1px solid #cdcac1; background: #fff; border-radius: 4px; margin: 3px 0 3px 0;}
#contact-form-wrapper textarea { height: 100px; }
#contact-form-wrapper input.wpcf7-submit { background: #E46210; border: 0; color: #fff; padding: 12px 0;}
#contact-form-wrapper input.wpcf7-submit:hover { background: #6C3C1D; }

div.wpcf7-validation-errors { font-size: 14px; color: #ff2200; border: 0 !important; }
div.wpcf7-response-output { margin-top: 1em !important; }
span.wpcf7-not-valid-tip { font-style: italic; font-size: 13px !important; }
div.wpcf7-mail-sent-ok {
    background: #d91a1a none repeat scroll 0 0;
    border: 0 solid #398f14 !important;
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    padding: 8px 12px;
}
.ngg-gallery-thumbnail-box { margin: 5px !important;}

/*END CONTENT AREA*/



/*FOOTER AREA*/

#footer-wrapper-wrapper {
	background: url(../img/bg-header-2.jpg) repeat-x top center #000;
	padding: 15px 0 20px 0;
}

#footer-wrapper-wrapper p { font-size: 14px; }

#fnav-wrapper ul.mnav {
	border-bottom: 1px solid #2c2c2c;
	padding: 10px 0;
}

#fnav-wrapper ul.mnav li {
	width: auto;
	border-bottom: 0;
	padding: 0px 20px;
	margin: 0px 0 10px 0;
	line-height: 2.0;
	font-family: 'Droid Sans', Georgia, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-transform: capitalize;
	display: inline-block;
	border-right: 1px solid #2c2c2c;
}

#fnav-wrapper ul.mnav li:last-child { border-right: 0; }

#footer-logo-wrapper {
	width: 100%;
	padding: 3% 0;
	text-align: center;
	margin-bottom: 20px;
}

#footer-logo-wrapper p { color: #acacac; }

#footer-logo-wrapper img { display: inline-block;  margin: 5px 5px; }
p#copy, p#copy a { text-align: center; color: #5c5c5c; }
p#copy a:hover { text-decoration: none; color: #fff; }

.list-keywords h2 { margin-bottom: 5px; }
.list-keywords ul {
	text-align: center;
	list-style: none;
	width: auto;
}

.list-keywords ul li { color: #acacac; font-size: 14px; }
#list-services { margin: 20px 0; }

p#copy { padding: 0 5%; }

/*END FOOTER AREA*/


/***************************************MEDIA QUERIES**************************************************/

/*media queries*/
@media only screen and (min-width: 600px) {
	span.txt-follow { display: inline; }
	#mnav-wrapper ul.mnav li { width: 50%; float: left; }
	ul.mnav li:nth-child(odd) { border-right: 1px solid #333; }
	.list-keywords {
		float: left;
		width: 50%;
		margin-bottom: 20px;
	}
	#list-services { margin: 0 0 20px 0; }

} /**end mq**/

/*media queries*/
@media only screen and (min-width: 900px) {
	#header-logo-wrapper { float: left; }
	#header-tel-wrapper { float: right; margin-top: 30px; }
	#mnav-wrapper ul.mnav li { width: auto; float: none; background: url(../img/bg-mnav.jpg) no-repeat right bottom; }
	#mnav-wrapper ul.mnav li:last-child { background: none; }
	#content-left { width: 50%; padding: 3%; float: left; }
	#sidebar { width: 50%; padding: 3%; float: right; }
	ul.mnav li:nth-child(odd) { border-right: 0; }
  ul.mnav li:first-child { padding-left: 0; }
  ul.mnav li:last-child { padding-right: 0; }


	#footer-logo-wrapper { width: 40%; padding: 2%; float: left; text-align: left; }
	.list-keywords {
		float: left;
		width: 30%;
		padding: 2%;
		margin-bottom: 20px;
	}
	.list-keywords ul { text-align: left; }
	.list-keywords ul li {
		background: url(../img/bullet01.png) no-repeat left center;
		padding-left: 20px;
	}

	.list-keywords h2 { text-align: left; }

} /**end mq**/

/*media queries*/
@media only screen and (min-width: 960px) {
	.fill-width { width: 960px; }
	#content-left { width: 630px; padding: 20px 0 40px 0;}
	#sidebar { width: 300px; padding: 30px 0 40px 0; }
	h1, h2 { text-align: left; }
	#footer-logo-wrapper { width: 35%; }
	.list-keywords { width: 25%; }
	#list-services { width: 40%; }
	#list-services li { width: 50%; float: left; }
	#fnav-wrapper ul.mnav li { margin-bottom: 0; }

} /**end mq**/







/*Wordpress*/

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
 
/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
 
/* =Menu
----------------------------------------------- */
 
.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.main-navigation li {
    float: left;
    position: relative;
}
.main-navigation a {
    display: block;
    text-decoration: none;
}
.main-navigation ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    position: absolute;
        top: 1.5em;
        left: 0;
    z-index: 99999;
}
.main-navigation ul ul ul {
    left: 100%;
    top: 0;
}
.main-navigation ul ul a {
    width: 200px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
    display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}
 
/* Small menu */
.menu-toggle {
    cursor: pointer;
}
.main-small-navigation .menu {
    display: none;
}
 
/* =Content
----------------------------------------------- */
 
.sticky {
}
.hentry {
    margin: 0 0 1.5em;
}
.entry-meta {
    clear: both;
}
.byline {
    display: none;
}
.single .byline,
.group-blog .byline {
    display: inline;
}
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
 
/* =Asides
----------------------------------------------- */
 
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}
 
/* =Media
----------------------------------------------- */
 
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
    background: #fff;
    padding-top: 5px;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}
.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption-text {
    text-align: center;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption p {
    font-size: 13px; font-style: italic;
 }

.site-content .gallery {
    margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.site-content .gallery dd {
    margin: 0;
}
.site-content .gallery-columns-4 .gallery-item {
}
.site-content .gallery-columns-4 .gallery-item img {
}
 
/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}
 
/* =Navigation
----------------------------------------------- */
 
.site-content .site-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}
.site-content .nav-previous {
    float: left;
    width: 50%;
}
.site-content .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
 
/* =Comments
----------------------------------------------- */
 
.bypostauthor {
}
 
/* =Widgets
----------------------------------------------- */
 
.widget {
    margin: 0 0 1.5em;
}
 
/* Search widget */
#searchsubmit {
    display: none;
}

/*End Wordpress*/




/*margins*/

.mt000 { margin:auto; }

.mt001 { margin-top: 1px }
.mt002 { margin-top: 2px }
.mt003 { margin-top: 3px }
.mt004 { margin-top: 4px }
.mt005 { margin-top: 5px }
.mt006 { margin-top: 6px }
.mt007 { margin-top: 7px }
.mt008 { margin-top: 8px }
.mt009 { margin-top: 9px }
.mt010 { margin-top: 10px }
.mt011 { margin-top: 11px }
.mt012 { margin-top: 12px }
.mt013 { margin-top: 13px }
.mt014 { margin-top: 14px }
.mt015 { margin-top: 15px }
.mt016 { margin-top: 16px }
.mt017 { margin-top: 17px }
.mt018 { margin-top: 18px }
.mt019 { margin-top: 19px }
.mt020 { margin-top: 20px }
.mt021 { margin-top: 21px }
.mt022 { margin-top: 22px }
.mt023 { margin-top: 23px }
.mt024 { margin-top: 24px }
.mt025 { margin-top: 25px }
.mt026 { margin-top: 26px }
.mt027 { margin-top: 27px }
.mt028 { margin-top: 28px }
.mt029 { margin-top: 29px }
.mt030 { margin-top: 30px }
.mt035 { margin-top: 35px }
.mt040 { margin-top: 40px }
.mt045 { margin-top: 45px }
.mt050 { margin-top: 50px }

.mr001 { margin-right: 1px }
.mr002 { margin-right: 2px }
.mr003 { margin-right: 3px }
.mr004 { margin-right: 4px }
.mr005 { margin-right: 5px }
.mr006 { margin-right: 6px }
.mr007 { margin-right: 7px }
.mr008 { margin-right: 8px }
.mr009 { margin-right: 9px }
.mr010 { margin-right: 10px }
.mr011 { margin-right: 11px }
.mr012 { margin-right: 12px }
.mr013 { margin-right: 13px }
.mr014 { margin-right: 14px }
.mr015 { margin-right: 15px }
.mr016 { margin-right: 16px }
.mr017 { margin-right: 17px }
.mr018 { margin-right: 18px }
.mr019 { margin-right: 19px }
.mr020 { margin-right: 20px }
.mr021 { margin-right: 21px }
.mr022 { margin-right: 22px }
.mr023 { margin-right: 23px }
.mr024 { margin-right: 24px }
.mr025 { margin-right: 25px }
.mr026 { margin-right: 26px }
.mr027 { margin-right: 27px }
.mr028 { margin-right: 28px }
.mr029 { margin-right: 29px }
.mr030 { margin-right: 30px }
.mr035 { margin-right: 35px }
.mr040 { margin-right: 40px }
.mr045 { margin-right: 45px }
.mr050 { margin-right: 50px }

.ml001 { margin-left: 1px }
.ml002 { margin-left: 2px }
.ml003 { margin-left: 3px }
.ml004 { margin-left: 4px }
.ml005 { margin-left: 5px }
.ml006 { margin-left: 6px }
.ml007 { margin-left: 7px }
.ml008 { margin-left: 8px }
.ml009 { margin-left: 9px }
.ml010 { margin-left: 10px }
.ml011 { margin-left: 11px }
.ml012 { margin-left: 12px }
.ml013 { margin-left: 13px }
.ml014 { margin-left: 14px }
.ml015 { margin-left: 15px }
.ml016 { margin-left: 16px }
.ml017 { margin-left: 17px }
.ml018 { margin-left: 18px }
.ml019 { margin-left: 19px }
.ml020 { margin-left: 20px }
.ml021 { margin-left: 21px }
.ml022 { margin-left: 22px }
.ml023 { margin-left: 23px }
.ml024 { margin-left: 24px }
.ml025 { margin-left: 25px }
.ml026 { margin-left: 26px }
.ml027 { margin-left: 27px }
.ml028 { margin-left: 28px }
.ml029 { margin-left: 29px }
.ml030 { margin-left: 30px }
.ml035 { margin-left: 35px }
.ml040 { margin-left: 40px }
.ml045 { margin-left: 45px }
.ml050 { margin-left: 50px }

.mb001 { margin-bottom: 1px }
.mb002 { margin-bottom: 2px }
.mb003 { margin-bottom: 3px }
.mb004 { margin-bottom: 4px }
.mb005 { margin-bottom: 5px }
.mb006 { margin-bottom: 6px }
.mb007 { margin-bottom: 7px }
.mb008 { margin-bottom: 8px }
.mb009 { margin-bottom: 9px }
.mb010 { margin-bottom: 10px }
.mb011 { margin-bottom: 11px }
.mb012 { margin-bottom: 12px }
.mb013 { margin-bottom: 13px }
.mb014 { margin-bottom: 14px }
.mb015 { margin-bottom: 15px }
.mb016 { margin-bottom: 16px }
.mb017 { margin-bottom: 17px }
.mb018 { margin-bottom: 18px }
.mb019 { margin-bottom: 19px }
.mb020 { margin-bottom: 20px }
.mb021 { margin-bottom: 21px }
.mb022 { margin-bottom: 22px }
.mb023 { margin-bottom: 23px }
.mb024 { margin-bottom: 24px }
.mb025 { margin-bottom: 25px }
.mb026 { margin-bottom: 26px }
.mb027 { margin-bottom: 27px }
.mb028 { margin-bottom: 28px }
.mb029 { margin-bottom: 29px }
.mb030 { margin-bottom: 30px }
.mb035 { margin-bottom: 35px }
.mb040 { margin-bottom: 40px }
.mb045 { margin-bottom: 45px }
.mb050 { margin-bottom: 50px }

/*end margins*/

/*padding*/

.pt001 { padding-top: 1px }
.pt002 { padding-top: 2px }
.pt003 { padding-top: 3px }
.pt004 { padding-top: 4px }
.pt005 { padding-top: 5px }
.pt006 { padding-top: 6px }
.pt007 { padding-top: 7px }
.pt008 { padding-top: 8px }
.pt009 { padding-top: 9px }
.pt010 { padding-top: 10px }
.pt011 { padding-top: 11px }
.pt012 { padding-top: 12px }
.pt015 { padding-top: 15px }
.pt020 { padding-top: 20px }
.pt025 { padding-top: 25px }
.pt030 { padding-top: 30px }

.pr001 { padding-right: 1px }
.pr002 { padding-right: 2px }
.pr003 { padding-right: 3px }
.pr004 { padding-right: 4px }
.pr005 { padding-right: 5px }
.pr006 { padding-right: 6px }
.pr007 { padding-right: 7px }
.pr008 { padding-right: 8px }
.pr009 { padding-right: 9px }
.pr010 { padding-right: 10px }
.pr011 { padding-right: 11px }
.pr012 { padding-right: 12px }
.pr015 { padding-right: 15px }
.pr020 { padding-right: 20px }
.pr025 { padding-right: 25px }
.pr030 { padding-right: 30px }

.pl001 { padding-left: 1px }
.pl002 { padding-left: 2px }
.pl003 { padding-left: 3px }
.pl004 { padding-left: 4px }
.pl005 { padding-left: 5px }
.pl006 { padding-left: 6px }
.pl007 { padding-left: 7px }
.pl008 { padding-left: 8px }
.pl009 { padding-left: 9px }
.pl010 { padding-left: 10px }
.pl011 { padding-left: 11px }
.pl012 { padding-left: 12px }
.pl015 { padding-left: 15px }
.pl020 { padding-left: 20px }
.pl025 { padding-left: 25px }
.pl030 { padding-left: 30px }

.pb001 { padding-bottom: 1px }
.pb002 { padding-bottom: 2px }
.pb003 { padding-bottom: 3px }
.pb004 { padding-bottom: 4px }
.pb005 { padding-bottom: 5px }
.pb006 { padding-bottom: 6px }
.pb007 { padding-bottom: 7px }
.pb008 { padding-bottom: 8px }
.pb009 { padding-bottom: 9px }
.pb010 { padding-bottom: 10px }
.pb011 { padding-bottom: 11px }
.pb012 { padding-bottom: 12px }
.pb015 { padding-bottom: 15px }
.pb020 { padding-bottom: 20px }
.pb025 { padding-bottom: 25px }
.pb030 { padding-bottom: 30px }

/*end padding*/

/* ==========================================================================
   Animate
   ========================================================================== */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s; visibility: visible;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn {
	0% {opacity: 0;}	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
@-webkit-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-o-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUpBig {
	0% {
		opacity: 0;
		transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInUpBig {
	-webkit-animation-name: fadeInUpBig;
	-moz-animation-name: fadeInUpBig;
	-o-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-o-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDownBig {
	0% {
		opacity: 0;
		transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDownBig {
	-webkit-animation-name: fadeInDownBig;
	-moz-animation-name: fadeInDownBig;
	-o-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
}
@-webkit-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-o-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInLeftBig {
	-webkit-animation-name: fadeInLeftBig;
	-moz-animation-name: fadeInLeftBig;
	-o-animation-name: fadeInLeftBig;
	animation-name: fadeInLeftBig;
}
@-webkit-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRightBig {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRightBig {
	-webkit-animation-name: fadeInRightBig;
	-moz-animation-name: fadeInRightBig;
	-o-animation-name: fadeInRightBig;
	animation-name: fadeInRightBig;
}



